Bug 100631 - Unable to create ruby and RoR application
Unable to create ruby and RoR application
Status: CLOSED WONTFIX
Product: ruby
Classification: Unclassified
Component: Code
6.x
PC Linux
: P1 (vote)
: 6.x
Assigned To: Torbjorn Norbye
issues@ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 15:28 UTC by Tomas Danek
Modified: 2007-07-03 14:47 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Danek 2007-04-16 14:01:19 UTC
closing - was resolved as a problem of embedding_60 branch x latest ruby modules.  
Comment 1 Tomas Danek 2007-04-16 15:09:55 UTC
-closing.
Comment 2 Jiri Kovalsky 2007-07-03 14:16:22 UTC
Reassigning this issue to newly created 'ruby' component.
Comment 3 Jiri Kovalsky 2007-07-03 14:47:04 UTC
Changing target milestone of all resolved Ruby issues from TBD to 6.0 Beta 1 build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo